# TagComparator

class TagComparator

Short description

## Properties

static | $COMPARABLE_ATTRIBUTES |  |

## Methods

__construct($sortingKey, $sortingOrder)

No description

compare(Tag $a, Tag $b)

No description

## Details

###
at line 50
`__construct($sortingKey, $sortingOrder)`

#### Parameters

| $sortingKey |
| $sortingOrder |

###
at line 55
`compare(Tag $a, Tag $b)`

#### Parameters

Tag | $a |
Tag | $b |